# translation of kfile_avi.po to Tajik
# translation of kfile_avi.po to Тоҷикӣ
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, KCT1, NGO
# Abrorova Hiromon, 2004
# Roger Kovacs <rkovacs@khujand.org>, 2004
# Dilshod Marupov <dma165@hotmail.com>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2004-06-03 20:32+0000\n"
"Last-Translator: Abrorova Hiromon\n"
"Language-Team:  <tajik>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Ҷузъиётҳои Техникӣ"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Дарозӣ"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Ҳалнокӣ"

#: kfile_avi.cpp:64
#, fuzzy
msgid "Frame Rate"
msgstr "Зуддии чаҳорчӯбаҳо"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "чаҳорчӯбаҳо/сония"

#: kfile_avi.cpp:67
#, fuzzy
msgid "Video Codec"
msgstr "Видеокодек"

#: kfile_avi.cpp:68
#, fuzzy
msgid "Audio Codec"
msgstr "Аудиокодек"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Номаълум"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Нест"
